# CMake generated Testfile for 
# Source directory: C:/ncs/v2.3.0/modules/hal/libmetal/libmetal/lib/compiler/iar
# Build directory: C:/ncs/230_app/zephyr_central/build/modules/libmetal/libmetal/lib/compiler/iar
# 
# This file includes the relevant testing commands required for 
# testing this directory and lists subdirectories to be tested as well.
